<UserScriptConfig>
	<Script filename="show_btchina.user.js" name="Show Btchina" namespace="http://www.cnnj.8866.org/download/greasemonkey/" description="Show torrent in btchina.net [Ver. 1.2.1]" enabled="true" basedir="show_btchina">
		<Include>http://*.btchina.net/*</Include>
		<Include>http://*.sa20.com/*</Include>
	</Script>
	<Script filename="google.user.js" name="Google快照修复" namespace="" description="" enabled="true" basedir="google">
		<Include>http://www.google.com/*</Include>
		<Include>http://www.google.cn/*</Include>
	</Script>
	<Script filename="google.user.js" name="浮动Google搜索栏" namespace="http://www.otchy.com/" description="" enabled="true" basedir="google-4">
		<Include>http://www.google.*/search*</Include>
		<Include>http://127.0.0.1:4664/search*</Include>
	</Script>
	<Script filename="google.user.js" name="Google限制时间搜索" namespace="Yamamaya" description="You can select time option and language." enabled="false" basedir="google-2">
		<Include>http://www.google.*/</Include>
		<Include>http://www.google.*/search*</Include>
		<Include>http://www.google.*/webhp?*</Include>
	</Script>
	<Script filename="google.user.js" name="Google搜索结果分两栏" namespace="" description="Shows the search results in two columns" enabled="false" basedir="google-1">
		<Include>http://www.google.com*/search?*</Include>
		<Include>http://google.com*/search?*</Include>
		<Include>http://www.google.co.*/search?*</Include>
		<Include>http://google.co.*/search?*</Include>
		<Include>http://www.google.cn/*</Include>
	</Script>
	<Script filename="google.user.js" name="Google在线翻译(选中翻译)" namespace="http://blog.loland.net/179.et" description="Translates selected text into a tooltip." enabled="true" basedir="google-3">
		<Include>*</Include>
	</Script>
	<Script filename="google.user.js" name="直接获取Google图片搜索的图片" namespace="http://shiftingpixel.com" description="Enhances browsing on websites that link to images such as Google Image Search, Flickr, Wikipedia, MySpace, deviantART, FFFFOUND!, and Blogger blogs. Use left and right arrow keys to cycle through images on page." enabled="true" basedir="google-5">
		<Include>http://images.google.cn/*</Include>
		<Include>http://images.google.com/*</Include>
	</Script>
	<Script filename="gm_script.user.js" name="高亮当前输入框" namespace="Webnick.UI" description="Puts an outline around textboxes or any other type of &lt;input&gt;, textareas and select boxes like Safari does." enabled="true" basedir="gm_script">
		<Include>*</Include>
	</Script>
	<Script filename="gm_script.user.js" name="预读取下一页" namespace="http://userscripts.org/" description="预读取下一页" enabled="true" basedir="gm_script-5">
		<Include>*</Include>
		<Exclude>http://*.baidu.com/*</Exclude>
	</Script>
	<Script filename="gm_script.user.js" name="左右方向键翻页" namespace="http://www.zjcnnj.cn/mozilla/greasemonkey/" description="使用左右方向键来翻页 [Ver 0.1.7.3]" enabled="true" basedir="gm_script-10">
		<Include>http://*</Include>
		<Include>https://*</Include>
		<Exclude>http://images.google.cn/*</Exclude>
		<Exclude>http://images.google.com/*</Exclude>
	</Script>
	<Script filename="gm_script.user.js" name="自动保存输入的文本" namespace="http://users.soe.ucsc.edu/~kjin" description="Retains text entered into textareas, and expires after certain time span." enabled="true" basedir="gm_script-11">
		<Include>http://*</Include>
		<Include>https://*</Include>
		<Exclude>http://mail.google.com</Exclude>
		<Exclude>https://mail.google.com</Exclude>
	</Script>
	<Script filename="gm_script.user.js" name="增强百度搜索" namespace="http://hi.baidu.com/chrisyue/" description="Enhancing Baidu search result 增强百度搜索结果页" enabled="true" basedir="gm_script-6">
		<Include>http://www.baidu.com/s?* </Include>
		<Include>http://www.baidu.com/baidu?*</Include>
	</Script>
	<Script filename="v20.user.js" name="天涯助手v2.0" namespace="http://www.quchao.com/entry/tianya-helper" description="为天涯社区增加高亮指定帖子/只显示指定帖子/用户状态显示等多项辅助功能" enabled="true" basedir="v20">
		<Include>http://*.tianya.cn/*publicforum/content*</Include>
		<Include>http://*.tianya.cn/*techforum/content*</Include>
		<Include>http://*.tianya.cn/*tianyacity/content*</Include>
	</Script>
	<Script filename="mp3.user.js" name="小窗口MP3播放" namespace="http://www.amuseplayer.com" description="" enabled="true" basedir="mp3">
		<Include>http://mp3.baidu.com/*</Include>
		<Include>http://www.yahoo.cn/*</Include>
		<Include>http://mp3.sogou.com/*</Include>
		<Include>http://music.cn.yahoo.com/*</Include>
		<Include>http://mp3.gougou.com/*</Include>
	</Script>
	<Script filename="gm_script.user.js" name="起点小说阅读器" namespace="q3boy" description="" enabled="true" basedir="gm_script-3">
		<Include>http://www.qidian.com/BookReader/*,*.aspx*</Include>
		<Exclude>http://www.qidian.com/BookReader/vip,*,*.aspx*</Exclude>
	</Script>
	<Script filename="gm_script.user.js" name="纳米盘直接下载" namespace="namipan_downloader" description="" enabled="true" basedir="gm_script-2">
		<Include>http://www.namipan.com/d/*</Include>
	</Script>
	<Script filename="gm_script.user.js" name="直接右键迅雷下载" namespace="xunlei" description="xunlei href remover" enabled="true" basedir="gm_script-7">
		<Include>http://*</Include>
	</Script>
	<Script filename="gm_script.user.js" name="夜间浏览模式" namespace="com.mozest.keijack" description="减低页面的亮度, 在黑暗中查看页面有助于保护眼镜(?)" enabled="false" basedir="gm_script-4">
		<Include>*</Include>
	</Script>
	<Script filename="gm_script.user.js" name="重新载入图片" namespace="http://www.cs.ucsc.edu/~kjin/" description="Show and reload broken images, and linkify images." enabled="false" basedir="gm_script-8">
		<Include>http://*</Include>
		<Include>https://*</Include>
	</Script>
	<Script filename="gm_script.user.js" name="自动刷新未打开页面" namespace="" description="" enabled="false" basedir="gm_script-9">
		<Include>*</Include>
	</Script>
	<Script filename="discuz.user.js" name="清除discuz论坛注册倒计时" namespace="meh" description="Translates selected text into a tooltip." enabled="false" basedir="discuz">
		<Include>*</Include>
	</Script>
	<Script filename="gm_script.user.js" name="解除网页右键菜单和复制限制" namespace="" description="Fixes pages that disable context menus and text selection." enabled="false" basedir="gm_script-1">
		<Include>*</Include>
		<Exclude>http*://mail.google.com/*</Exclude>
		<Exclude>http://maps.google.com/*</Exclude>
	</Script>
</UserScriptConfig>